---
Bug-Database: https://github.com/jcrist/msgspec/issues
Bug-Submit: https://github.com/jcrist/msgspec/issues/new
Documentation: https://jcristharif.com/msgspec/
Repository: https://github.com/jcrist/msgspec.git
Repository-Browse: https://github.com/jcrist/msgspec
